/*
Theme Name:     glips
Description:    
Author:         admin
Template:       salient

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

body
{
background: #fff !important;
}

p {
    padding-bottom: 15px;
}

div[data-style="minimal"] .toggle h3 a
{
font-size: 20px;
}

/* Podtržené menu když je submenu */
#header-outer.transparent[data-lhe="animated_underline"] header#top nav .sf-menu > li.current-page-ancestor  > a,
body #header-outer.transparent[data-lhe="animated_underline"] header#top nav .sf-menu > li.current-page-ancestor >a,
body.material #slide-out-widget-area[class*=slide-out-from-right] .off-canvas-menu-container li.current-page-ancestor a, 
.material #header-secondary-outer[data-lhe=animated_underline] nav>ul.sf-menu>li.current-page-ancestor>a {
    opacity: 1!important;
}

body #header-outer.transparent[data-lhe="animated_underline"] header#top nav .sf-menu > li.current-page-ancestor >a:after,
body.material #slide-out-widget-area[class*=slide-out-from-right] .off-canvas-menu-container li.current-page-ancestor a:after, 
.material #header-secondary-outer[data-lhe=animated_underline] nav>ul.sf-menu>li.current-page-ancestor>a:after,
#header-outer[data-lhe=animated_underline] header#top nav>ul>li.current-page-ancestor:not([class*=button_])>a:after

 {
    -ms-transition: -webkit-transform .3s ease-out,border-color .3s ease-out;
    -webkit-transition: -webkit-transform .3s ease-out,border-color .3s ease-out;
    transition: transform .3s ease-out,border-color .3s ease-out;
    position: absolute;
    display: block;
    bottom: -6px;
    left: 0;
    width: 100%;
    -ms-transform: scaleX(1);
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    border-top: 2px solid #000;
    content: '';
    padding-bottom: inherit;
 }
 /* -------------------------------------------------- */ 




h1 strong, h1 b,
h2 strong, h2 b,
h3 strong, h3 b,
h4 strong, h4 b,
h5 strong, h5 b,
h6 strong, h6 b
{
  font-family: '';
}

#ico-hp .iwt-icon img
{
width: 87px;
}

#ico-hp .iwt-icon 
{
z-index: 2;
}

#ico-hp .iwithtext .iwt-text {
    padding-left: 155px;
}

#ico-hp .ikona-1 .iwt-icon, 
#ico-hp .ikona-2  .iwt-icon
{
border-bottom: 8px solid #fff;
}

#ico-hp .ikona-1 .iwithtext:after,
#ico-hp .ikona-2 .iwithtext:after
{
    display: block;
    position: absolute;
    content: " ";
    z-index: 1;
    width: 1px;
    background-color: #a0a0a0;
    height: 100%;
    top: 15px;
    left: 42px;
}

#ico-hp h3
{
color: #9b0b11;
font-size: 24px;
font-weight: bold;
}

#ico-hp p
{
padding-bottom: 10px;
}

#ico-hp .iwt-text a
{
border-bottom: 1px dotted #9b0b11;
}

#projekty-vypis .nectar-fancy-box .box-bg {
    position: relative;
    top: 0;
    left: 0;
    height: 425px;
    width: 100%;
    background-size: cover;
    z-index: 1;
    background-position: center;
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    transition: all .6s cubic-bezier(.24,1,.3,1);
    -webkit-transition: all .6s cubic-bezier(.24,1,.3,1);
    overflow: hidden;
}

#projekty-vypis .nectar-fancy-box:hover .box-bg {
    transform: scale(1);
    -webkit-transform: scale(1);
}

#projekty-vypis .nectar-fancy-box.using-img 
{
background: #f3f5f7;
padding: 0px ;
border-left: 1px solid #dedede;

}

#projekty-vypis .nectar-fancy-box .link-text {
    font-size: 12px!important;
    font-family: 'Roboto Condensed', sans-serif;
    line-height: 14px;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: uppercase;
    position: relative;
    z-index: 5;
    color: #fff;
    text-align: left;
    background: #9b0b11;
        display: inline-block;
    height: 1;
    margin-bottom: 50px;
    margin-left: 8%;
    padding: 10px 20px;
    	-webkit-border-radius: 5px;
    	-moz-border-radius: 5px;
    	border-radius: 5px;
}

#projekty-vypis .pripravujeme .nectar-fancy-box  .link-text {
 
    color: #fff;
    background: #aaaaaa;
        display: inline-block;
    height: 1;
    margin-bottom: 50px;
    margin-left: 8%;
    padding: 10px 20px;
    	-webkit-border-radius: 5px;
    	-moz-border-radius: 5px;
    	border-radius: 5px;
}

#projekty-vypis .pripravujeme .arrow:before ,
#projekty-vypis .pripravujeme .arrow:after
{
 color: #aaaaaa !important;
 background-color: #aaaaaa !important;
}
#projekty-vypis .pripravujeme .arrow
{
border-color: #aaaaaa !important;
}



#projekty-vypis .nectar-fancy-box .inner
{
padding-bottom: 30px;
padding-top: 30px;
padding-left: 8%;
padding-right: 8%;
color: #444444;
}

#projekty-vypis .nectar-fancy-box .inner *
{
color: #444444;
}

#projekty-vypis h3
{
font-weight: 300;
font-size: 40px;
border-bottom: 3px solid #fff;
padding-bottom: 15px;
margin-bottom: 20px;
}

#projekty-vypis .nectar-fancy-box .inner li
{
padding-bottom: 5px;
 
}

#aktualni-projekty .row-bg-wrap
{
border-top: 1px solid #edeef0;
}

.realizace-hp .wpb_wrapper
{
height: 100%;
}



.realizace-hp .wpb_wrapper .nectar-fancy-box  
{
height: 100%;
padding: 0px ;
}

.realizace-hp .wpb_wrapper .nectar-fancy-box  .link-text
{
background: #9b0b11;
position: Absolute;
right: 0;
top: 0;
padding: 20px 40px ;
font-size: 25px;
    font-size: 18px!important;
    font-family: 'Roboto Condensed', sans-serif;
}

.realizace-hp.levy .wpb_wrapper .nectar-fancy-box  .link-text
{
background: #9b0b11;
position: Absolute;
right: auto;
top: auto;
top:0;
left: 0;
}

.realizace-hp .nectar-fancy-box .box-bg:after {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    content: ' ';
    background-color: rgba(51,51,51,0);
    transition: all .6s cubic-bezier(.24,1,.3,1);
    -webkit-transition: all .6s cubic-bezier(.24,1,.3,1);
}

.nectar-fancy-ul.animated-in li
{
margin-bottom: 15px !important;
}

.wpb_content_element h2
{
 margin-bottom: 20px;
}

.mapsvg.mapsvg-cursor-pointer path.mapsvg-region 
{
    opacity: 0.5 !important;
}

.mapsvg.mapsvg-cursor-pointer path.mapsvg-region.show-color
{
    opacity: 1 !important;
}


.mapsvg-popover
{
 background: #000;
 color: #fff;
 font-size: 16px;
}



.mapsvg-directory.mapsvg-directory-right,
.mapsvg-sidebar.mapsvg-top-container.mapsvg-sidebar-right
{
 position: relative !important;
 width: 100% !important;     
}

.mapsvg-directory-right .nano>.nano-content {
    position: relative;
    overflow: scroll;
    overflow-x: hidden;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.mapsvg-directory-right .mapsvg-controller-view-wrap.nano
{
position: relative !important;
}

.mapsvg-directory-right .mapsvg-controller-view-wrap.nano {
    position: relative !important;
    top: 0 !important; 
}


.mapsvg-wrap
{
padding-right: 0px !important;
}

.mapsvg-directory .mapsvg-controller-view-content
{
padding-top: 130px !important;
  background: url(zahlavi-cenik-width.jpg) no-repeat 0 50px ;
  background-size: contain;
}

.typ .mapsvg-directory .mapsvg-controller-view-content
{
padding-top: 130px !important;
  background: url(zahlavi-cenik-width-typ.jpg) no-repeat 0 50px ;
  background-size: contain;
}


.mapsvg-popover.mapsvg-popover-animate.mapsvg-popover-visible
{
    margin-bottom: 40px;
}    

.mapsvg-directory-item
{

background: #f0f0f0;
margin-bottom: 2px;
padding: 0 0px  !important;
}

.mapsvg-directory-item:hover,
.mapsvg-directory-item.hover
{

background: #cfcfcf !important;
}

.mapsvg-controller-view-wrap .mapsvg-directory-item.selected
{

background: #900f14 !important;
color: #fff;
}


.mapsvg-directory-item >div
{
float: left;
width: 14%;
padding: 10px 10px;
}

.mapsvg-directory-item >div.cislo
{
width: 8%;
text-align: center;
}


.mapsvg-directory-item >div.termin
{
width: 20%;
}

.mapsvg-directory-item >div.zahrada,
.mapsvg-directory-item >div.zastavena,
.mapsvg-directory-item >div.vymera
{
width: 12%;
}

.mapsvg-directory-item >div.cena,
.mapsvg-directory-item >div
{
width: 18%;
}

.mapsvg-directory-item >div.volny
{
background: #0f8000;
color: #fff;
}

.mapsvg-directory-item >div.nelze
{
background: #7b7b7b;
color: #fff;
}

.mapsvg-directory-item >div.prodany
{
background: #691b1e;
color: #fff;
}

.mapsvg-directory-item >div.rezervovany
{
background: #887600;
color: #fff;
}


.mapsvg-directory-item 
{
position: relative;
}

 .nectar-cta h6
 {
  margin-bottom: 30px;
 }

 .nectar-cta .text,
 .nectar-cta .link_wrap
 {
 display: inline-block;
 width: 50%;
 color: #fff;
 } 
 
  .nectar-cta .link_wrap
  {
  text-align: right;
  }
  
  #slide-out-widget-area.slide-out-from-right-hover .inner .off-canvas-menu-container li
  {
      margin: 15px 0;
  }
  
  .popis-projektu p a
  {
  color: #fff;
  border-bottom: 1px dotted #fff;
  }



@media only screen and (max-width: 1300px)
{
#projekty-vypis .nectar-fancy-box .box-bg {
    height: 225px;
}
#projekty-vypis h3
{
font-size: 30px;

}
}

@media only screen and (max-width: 1200px)
{
 .mapsvg-directory .mapsvg-controller-view-content
{
  padding-top: 130px !important;
  background: url(zahlavi-cenik-tablet.jpg) no-repeat  0 50px;
  background-size: contain;
}

.typ .mapsvg-directory .mapsvg-controller-view-content
{
  padding-top: 130px !important;
  background: url(zahlavi-cenik-tablet-typ.jpg) no-repeat  0 50px;
  background-size: contain;
}
}




@media only screen and (max-width: 1000px)
{
#projekty-vypis .nectar-fancy-box .box-bg {
    height: 425px;
}
#projekty-vypis h3
{
font-size: 30px;

}
.no-mobile
{
display: none;
}
}


@media only screen and (max-width: 728px)
{
#ico-hp .iwithtext .iwt-text {
    padding-left: 0px;
    padding-top: 80px;
}

#projekty-vypis .nectar-fancy-box .box-bg {
    height: 325px;
}

#ico-hp .iwt-icon img
{
width: 65px;
}

#ico-hp .ikona-1 .iwithtext:after,
#ico-hp .ikona-2 .iwithtext:after
{
    display: none;
}
}


@media only screen and (max-width: 728px)
{
.mapsvg-directory-item >div.zahrada
{
display: none;
}                                                                                                            


.mapsvg-directory-item >div.cislo
{
width: 8%;
text-align: center;
}

.mapsvg-directory-item >div.termin
{
width: 30%;
}


.mapsvg-directory-item >div.zastavena,
.mapsvg-directory-item >div.vymera
{
width: 12%;
}

.mapsvg-directory-item >div.cena
{
width: 38%;
}

.mapsvg-directory-item >div.rezervovany,
.mapsvg-directory-item >div.volny,
.mapsvg-directory-item >div.nelze,
.mapsvg-directory-item >div.prodany

{
float: left;
width: 100%;
}

.mapsvg-directory-item {
    margin-bottom: 5px;
}

.mapsvg-directory .mapsvg-controller-view-content {
    padding-top: 100px !important;
    background: url(zahlavi-cenik-mob.jpg) no-repeat 0 50px;
    background-size: contain;
}

.prodane-domy h1
{
font-size: 40px !important;
}

#ico-hp h2
{
padding-bottom: 20px !important;
}

}
